.modal-header{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 250px;
}
th, .center{
	text-align: center;
}
.pagination{
	margin: 0 auto;
}
.background-close-icon{
    background: rgba(0,0,0,0.3);
    border-radius: 50%;
    width: 24px;
    height: 24px;
}
.modal-center{
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow-y: auto;
    min-height: calc(100vh - 60px);
}
.inputDnD .form-control-file { 
  position: relative; 
  width: 100%; 
  height: 100%; 
  min-height: 6em; 
  outline: none; 
  visibility: hidden; 
  cursor: pointer;
  height: 120px;
} 
.inputDnD .form-control-file:before { 
  content: attr(data-title); 
  position: absolute; 
  background:#ffff;
  height: 120px;
  width: 100%; 
  min-height: 6em; 
  line-height: 4em; 
  padding-top: 1.5em; 
  opacity: 1; 
  visibility: visible; 
  text-align: center; 
  border: 1px solid #ced4da;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); 
  overflow: hidden;
  color: #495057eb;
  font-size: 1rem;  
}
#ErrorMessaging{
    margin: 5px 0px 0px 0px;
} 
.button-add {
  width: 61.1px;
  height: 61.1px;
  border-radius: 50%;         
}
.fa-plus {
  font-size: 1.625rem;
  line-height: 48px;
  padding-left: 3px;
}
.imgHeaderPopup{
  width: 335px;
  position: absolute;
}
.edit-document {
  color: #007bff !important;
}

.edit-document:hover {
  color: #0056b3 !important;
}